.version.rogorsch_und_strobl /* version checker */
{
	color: #0000E3;
	background-color: #942782;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 553px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu10082
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 155px;
}

#u10160
{
	position: absolute;
	background-color: transparent;
}

#u10160popup
{
	z-index: 3;
}

#u10596
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10587
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10578
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10569
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10560
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10551
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10542
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10533
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10524
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10211-19
{
	width: 369px;
	min-height: 1570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u10211-19popup
{
	z-index: 22;
}

#u10108-20
{
	width: 370px;
	min-height: 1570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	right: -1px;
}

#u10108-20popup
{
	z-index: 41;
}

#u10108,#u10108-2,#u10108-3,#u10108-4,#u10108-5,#u10108-6,#u10108-7,#u10108-8,#u10108-9,#u10108-10,#u10108-11,#u10108-12,#u10108-13,#u10108-14,#u10108-15
{
	color: #999999;
}

#u10211-17,#u10108-16,#u10108-18
{
	visibility: hidden;/* 100% transparent text is hidden */
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u69
{
	z-index: 65;
	width: 80px;
	top: 51px;
	left: 20px;
}

#u69_clip
{
	width: 80px;
	height: 69px;
}

#u69_img
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u10401-4
{
	z-index: 61;
	width: 116px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: strong, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 81px;
	left: 120px;
}

#menuu150
{
	z-index: 67;
	width: 283px;
	margin-bottom: -40px;
	margin-right: -10000px;
	margin-top: 553px;
	left: 338px;
}

#u4542
{
	width: 51px;
	min-height: 40px;
	margin-right: -10000px;
}

#u4545
{
	width: 51px;
	padding-bottom: 23px;
}

#u4545:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4545:active
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4545.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 9px;
}

#u4545:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u4545:active #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u4545.MuseMenuActive #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u2086
{
	width: 82px;
	min-height: 40px;
	margin-right: -10000px;
	left: 53px;
}

#u2087
{
	width: 82px;
	padding-bottom: 23px;
}

#u2087:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u2087:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u2087.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u2090-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 9px;
}

#u2087:hover #u2090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2087:active #u2090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2087.MuseMenuActive #u2090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u8609
{
	width: 64px;
	min-height: 40px;
	margin-right: -10000px;
	left: 137px;
}

#u8610
{
	width: 64px;
	padding-bottom: 23px;
}

#u8610:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u8610:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u8610.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u8613-4
{
	width: 46px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 9px;
}

#u8610:hover #u8613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8610:active #u8613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8610.MuseMenuActive #u8613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u307
{
	width: 80px;
	min-height: 40px;
	margin-right: -10000px;
	left: 203px;
}

#u310
{
	width: 80px;
	padding-bottom: 23px;
}

#u310:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u310:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u310.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 9px;
}

#u310:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u310:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u310.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 100px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -553px;
}

